

.loader {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.99);
    position: fixed;
    overflow: auto;
    top: 0;
    left: 0;
    z-index: 999;
    display: block;
}
@keyframes ldio-v6g4je6oqv {
  0% {
    top: 70.5px;
    left: 70.5px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 17.25px;
    left: 17.25px;
    width: 106.5px;
    height: 106.5px;
    opacity: 0;
  }
}

.ldio-v6g4je6oqv div {
  position: absolute;
  border-width: 4.5px;
  border-style: solid;
  opacity: 1;
  border-radius: 50%;
  animation: ldio-v6g4je6oqv 1s cubic-bezier(0,0.2,0.8,1) infinite;
}

.ldio-v6g4je6oqv div:nth-child(1) {
  border-color: #FF0000
}

.ldio-v6g4je6oqv div:nth-child(2) {
  border-color: #23395d;
  animation-delay: -0.5s;
}

.loadingio-spinner-ripple-rf50obiksdm {
  width: 150px;
  height: 150px;
  display: inline-block;
  overflow: hidden;
  background: none;
  position:absolute;
  top:50%; left:50%; z-index:99; position:fixed; transform: translate(-50%, -50%);
}
.ldio-v6g4je6oqv {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-v6g4je6oqv div { box-sizing: content-box; }



body{margin:0; padding:0; background-color:#2a4057; color:#000; font-size:10px; overflow-x:hidden; font-family: 'Montserrat', sans-serif; font-stretch: condensed;}
html{-webkit-tap-highlight-color: rgba(201, 224, 253, 0);  }
a img{border:none;}
a{outline:none; text-decoration:none}
input, textarea{outline: none;}
ul{list-style:none; margin:0; padding:0;}
a, a:link, a:active, a:visited, .button{-webkit-transition: all 0.20s ease-out; -moz-transition: all 0.20s ease-out; -o-transition: all 0.20s ease-out; transition: all 0.20s ease-out; outline: none;}

.w15{width:15%;}
.w20{width:20%;}
.w25{width:25%;}
.w30{width:30%;}
.w40{width:40%;}
.w45{width:45%;}
.w50{width:50%;}
.w55{width:55%;}
.w60{width:60%;}
.w65{width:65%;}
.w70{width:70%;}
.w75{width:75%;}
.w80{width:80%;}
.w85{width:85%;}
.w100{width:100%;}
.p50{padding:50px 0;}

.main{width:100%; max-width:730px; margin:0 auto; background-color:#FFF;}

.container{display:block; padding:20px;}
header{padding:20px; display:block; text-align:right;}
.logo{}
.banner{width:100%; text-align:center; }
.banner img{width:90%; max-width:418px; height:auto;}
.intro{width:100%; text-align:center; margin:35px 0; }
.intro img{width:90%; max-width:510px; height:auto;}
.disclaimer{padding:0 30px 30px 30px; text-align:justify; word-wrap: break-word; color:#2a4057; font-size:168%; }
.acceptbt{background-color:#ed1c24; text-decoration:none; font-size:350%; color:#FFF; font-weight:500; display:inline-block; margin-left:50%; transform:translateX(-50%); padding:10px 20px; border-radius:5px;}
.acceptbt:hover{background-color:#2a4057;}

.register-banner{width:100%;}
.register-banner span{font-size:300%; font-weight:600; color:#55419a; text-transform:uppercase; display:block; text-align:center; margin:50px 0;}
.register-banner img{width:90%; max-width:526px; height:auto;}
.row{padding:10px 15px; border:1px solid #c1c2c4; border-radius:8px; margin:20px 0 0 0; position:relative; font-size:190%; font-weight:500; color:#2a4057;}
.que{display:inline-block; margin-right:2%; font-weight:600; }
.ans{display:inline-block; vertical-align:top;}
.ans div{display:inline-block; float:left;}
.ans span{font-size:80%; }
.ans span.br{display:block; margin-left:30px;}
.ans.w100{margin-top:15px;}
.ans .inputbox{font-size:100%; font-weight:500; color:#2a4057; border:none; border-bottom:1px dotted #2a4057; width:100%; resize:none;}
.ans.mob_fields .inputbox{border:1px solid #c1c2c4; width:6%; resize:none; line-height:30px; text-align:center; margin-left:7px;}
.ans.mob_fields .inputbox.first{border:none; background-color:#FFF; margin-left:0;}

.ans input[type="radio"]{width:22px; height:22px; margin:0 10px 0 0; padding:0; transform:translateY(3px);}
.ans label{margin-right:25px;}

.redtext{width:100%; color:#ed1c24; font-weight:600; margin-left:15px; margin-top:10%;}
.redtext span{font-size:80%; color:#2a4057;}
.noborder{border:none;}
.noborder .que{position:relative;}
.button{background-color:#ed1c24; text-decoration:none; font-size:120%; color:#FFF; font-weight:500; padding:10px 20px; border:none; font-weight:700; border-radius:5px;}

.picinput{width:100%; border:1px solid #130086; box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.5); border-radius:5px; background-color:#eaecee}
.textbox{position:absolute; top:347px; left:50%; transform:translate(-50%,0); width:334px; height:41px; line-height:41px; padding:5px 20px 0 20px; border:1px solid #130086; border-radius:23px; font-family: 'poppinsregular', arial; font-size:120%; color:#3f3f3f; font-weight:300;  box-shadow: -3px 3px 10px 0px rgba(0,0,0,0.5); text-align:center;}

.que1{display:block; margin-right:0; font-weight:600; text-align:center;}
.ans1{width:100%; margin-top:10px; text-align:center}
.ans1 .inputbox1{border:1px solid #c1c2c4; border-radius:5px; text-align:center; height:35px;}
.thankyou.redtext{font-size:180%; text-align:center}

.fakeslim{width:100%; max-width:400px; height:auto; border-radius:50%; position:absolute;  top:40%; left:57%; transform:translate(-50%,0);}
.fakeslim.button{box-shadow:inset 0 -10px 10px rgba(0,0,0,0.3), inset 0 10px 10px rgba(255,255,255,0.5);  background-color:#da1784; padding:30px 10px 27px 10px; margin:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; text-align:center;  text-transform:uppercase; font-size:25px; border-radius:50px; outline:none; cursor:pointer; display:inline-block;}
.fakeslim.button:hover{background-color:#00b9b4;}


.slim{width:320px; height:320px; border-radius:50%; position:absolute;  top:50%; left:50%; transform:translate(-50%,-50%); background-color:#38499e !important; }
.slim .slim-area .slim-status{padding:0 1em; color:#fff; font-size:1.5rem; text-transform:uppercase;}
.form-control{width:330px; height:41px; line-height:41px; padding:5px 20px 0 20px;  border:2px solid #2b297a; position:absolute; top:315px; left:50%; transform: translate(-50%,0); font-size:20px; color:#2b297a; font-family: 'poppinsregular'; font-weight:bold; border-radius:23px;}
.form-control::placeholder{color:#a8a8a8;}



.downloadbutton, .homebutton{border:none; background-color:#f0001e; border-radius:25px; height:30px; font-family: 'FiraSansLight', arial; font-size:80%; line-height:30px; color:#fff; font-weight:300; padding:0 15px; cursor:pointer; display:inline-block; margin-left:10px;}
.downloadbutton:hover, .homebutton:hover{background-color:#20275a;}

.btn-group .remove{display:none;}
.previewpic{width:204px; top:158px; left:64px; position:absolute; border-radius:50%;}
.previewtxt{max-width:52%; position:absolute; top:18.5%; left:42%;  font-size:33px; line-height:20px; font-family: 'poppinsblack', arial; font-weight:bold; color:#fff;  padding:20px 20px; background-color:#e782a9; border-radius:15px;}

#poster1 .previewpic{width:100%; height:auto; position:absolute; top:0%; left:0%; transform:translate(0,0);  border-radius:50%; box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); border:0px solid #f2f2f2;}

#poster{width:32%; height:19.6%; left:39.7%; top:31.3%;  position:absolute;}
#poster1{width:512px; height:512px; left:25%; top:0; position:absolute; }
.slogan{width:100%; height:auto; position:absolute;}
#posterbg{position:relative;}
.name{position:absolute; top:230px; left:235px; font-size:30px; font-family: 'poppinsregular', arial; font-weight:300; color:#fff; background-color:#191b6e; padding:0 30px 0 50px; max-width:300px; height:70px; line-height:70px; overflow:hidden; display:inline-block; white-space: nowrap; border-radius:35px;}
#posterbg .slogan{width:204px; top:158px; left:64px;}


#previewImage, #custom_previewImage{display:none; position:absolute;}
#previewImage img{width:100%; height:auto;}
.prevbt{position:fixed; top:10px; width:640px; left:50%; transform:translate(-50%,0); text-align:left;}
.downloadbutton img{width:100%; height:auto;}
@-webkit-keyframes blink {
  0%, 49% {
    background-color:#191a6e;
  }
  50%, 100% {
    background-color:#e782a9;
  }
}

.slim-popover{background: rgba(0,0,0,.90);}
.slim-crop-area button{background-color:#120958; box-shadow:none; border-radius:0;}
.slim-crop-area .e, .slim-crop-area .w{height:16px;}
.slim-crop-area .n, .slim-crop-area .s{width:16px;}
.slim-image-editor .slim-editor-btn-group button, .slim-image-editor .slim-editor-utils-group button{background-color:#120958; color:#fff; padding:10px;}
.slim-btn.slim-btn-remove{display:none;}


#profile_pic{position:absolute; top:0; left:0; width:100%; height:100%; opacity:0; cursor:pointer;}

#avatar{width:100%;  height:auto; border-radius:5px; background-color:#eaecee;}
.label.slim .fa{color:#da1784; font-size:80px; margin-bottom:10px}
.label.slim u{display:block; margin-top:10px;}
.registersection .reg_btn_part{margin-top:10px; position:relative;}
.label.slim{color:#da1784;}
.imageEdit{background:rgba(0,0,0,.8); display:none; position: fixed; width:100%; height:100%; top: 0; left: 0; z-index: 9; transition:none !important;}
.imageEditDiv{top:50%; left:50%; position:relative; transform: translate(-50%, -50%); max-width:90%; max-height:60%; min-width:90%; min-height:60%;}
.cropper-canvas{-webkit-filter: blur(3px);  filter: blur(3px);}
.cropper-point{background-color:#130085}
.slim-editor-utils-group p{margin:10px 0; padding:0;}
.slim-editor-utils-group{text-align:center;}
.slim-editor-utils-group .common_btn{padding:0; margin:0 5px; height:50px; width:50px; display:inline-block; border-radius:10px;}
.label.slim{margin:0;}
.common_btn{background-color:#130085; color:#fff; font-size:15px; border:none; outline:none;}

.formdiv{width:100%; height: auto; margin: 0px auto; text-align: center; padding: 14px 0px}
.formdiv label{float:left; color:#120086; font-family:arial; font-size:15px; text-transform:capitalize; font-weight: bold; padding-bottom: 8px; text-align: center; width:100%}
.formdiv input{width:35%; height:42px; font-family:arial; color:#c2c2c2; font-size:15px; outline:none; padding-right:10px; margin-bottom:20px; padding-left: 13px; border-radius: 4px; border:2px solid #c2c2c2; border-radius: 24px}
.formdiv ::placeholder {
  color: #c2c2c2;
  opacity: 1;
}

.formdiv :-ms-input-placeholder { 
 color: #c2c2c2;
}

.formdiv ::-ms-input-placeholder {
 color: #c2c2c2;
}

.formdiv .btdownloadlist{background:#120086; color:#fff; text-transform:capitalize; font-family:arial; padding:11px 44px; border-radius: 10px; font-weight: bold; font-size:15px; border:0px; cursor:pointer; width:auto !important;}
.formdiv .btdownloadlist:hover{background:#ffcb05;}
.formdiv p{width:100%; text-align: center; color:red; font-size:15px; font-weight: bold; margin: 0px; margin-top: 20px}
.formdiv img{margin:10px 0px}
.formdiv h4{font-weight:bold; width:100%; text-align: center; margin: 0px; font-size:21px; color:#120086; text-transform: uppercase; margin-bottom:10px}
.table{width:70%; margin: 0px auto; text-transform: uppercase; color:#120086; font-size:15px; font-weight: bold; padding-bottom: 20px}
.tabledownload{width:95%; margin: 0px auto; text-transform: uppercase; color:#120086; font-size:15px; font-weight: bold; padding-bottom: 20px; background-color:#FFF;}
.table th, .table td{border:1px solid #d9e1f2; height: 40px}
.tabledownload th, .tabledownload td{border:1px solid #d9e1f2; height: 40px}
.normalfont{font-weight:normal; text-transform: capitalize}
.tabledownload a{color:#11b4e9; text-decoration:underline;}
.tabledownload a:hover{color:#120086; }


@media only screen and (max-width: 480px) {

.disclaimer{padding-left:0; padding-right:0;}
.acceptbt{font-size:250%;}
.w15,.w20,.w25,.w30,.w40,.w45,.w50,.w55,.w60,.w65,.w70,.w75,.w80,.w85,.w100{width:100%;}
.que{display:inline-block; margin-right:0%;}
.ans{margin-top:15px;}
.ans.w100{margin-top:15px;}
.ans.mob_fields .inputbox{width:6%; margin-left:2px;}
.ans.mob_fields .inputbox.first{width:10%; margin-left:0;}
.row{font-size:180%;}
.redtext{width:100%; color:#ed1c24; font-weight:600; margin-left:0; margin-top:0; font-size:80%; text-align:center;}
.center{text-align:center;}
.button{margin-left:0;}
.thankyou.redtext{font-size:120%;}
}
@media only screen and (max-width:380px) {

}
@media only screen and (max-width:360px) {
.ans.mob_fields .inputbox{width:6%; margin-left:1px;}
}


